cfunction("createFlowState", "arcade", "arcade") 
cfunction("createFlowState", "tournament", "tournament") 
cfunction("createFlowState", "multiplayer", "multiplayer")
cfunction("createFlowState", "challenge", "challenge") 
cfunction("createFlowState", "tutorial", "tutorial") 
cfunction("createFlowState", "timetrial", "timetrial") 
cfunction("createFlowState", "gameMode", "gameMode") 

startFlow = "gameMode"

